<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19162" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19144"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Ubuntu-Bold.ttf">
            <string>Ubuntu-Bold</string>
        </array>
        <array key="Ubuntu-Regular.ttf">
            <string>Ubuntu-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChatRoomViewController" customModule="ProsaCore" customModuleProvider="target">
            <connections>
                <outlet property="btnSendChat" destination="v3L-6X-Q89" id="7F0-SJ-39S"/>
                <outlet property="constraintBottom" destination="LNq-vI-bh4" id="t50-eN-5rR"/>
                <outlet property="ivIconPreview" destination="0hK-qW-AXL" id="Om9-wl-k4b"/>
                <outlet property="ivIconStatus" destination="VOp-9L-ubn" id="62I-kh-YE8"/>
                <outlet property="ivImageProfile" destination="heC-v8-WkG" id="RNq-4G-p3o"/>
                <outlet property="ivPreviewImageReply" destination="j9b-ug-cEJ" id="5Ah-DG-Ge6"/>
                <outlet property="lblNameAsistannt" destination="1oA-EB-vNy" id="ZOh-a2-2DQ"/>
                <outlet property="lblReplyMessage" destination="PaL-zL-AsJ" id="Dbs-PM-Qmy"/>
                <outlet property="lblReplySenderName" destination="QFd-WS-saU" id="nA1-rz-Dv9"/>
                <outlet property="lblStatusConnection" destination="ftE-Fv-3dR" id="Jev-Wg-tYT"/>
                <outlet property="lblVirtualAsistantSublabel" destination="CbU-gt-B2A" id="vOO-cq-cQc"/>
                <outlet property="tfMessageTextfield" destination="AN8-Va-8de" id="UmD-gk-3oY"/>
                <outlet property="tvTableChat" destination="5eu-j0-jv3" id="crt-4R-1s6"/>
                <outlet property="view" destination="5Br-qr-bjT" id="eTO-DE-pCo"/>
                <outlet property="vwHiddenContent" destination="0Ic-dH-HIo" id="jrc-zT-RXf"/>
                <outlet property="vwProgressView" destination="TiG-aa-sgl" id="INU-ku-IqJ"/>
                <outlet property="vwReplyview" destination="x1E-bh-R9t" id="9tF-9n-u09"/>
                <outlet property="vwStatusSocket" destination="8Ju-UE-xWc" id="aSR-6V-O2e"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="5Br-qr-bjT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7we-a8-Sf6">
                    <rect key="frame" x="0.0" y="44" width="414" height="60"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dzR-Bf-gKh">
                            <rect key="frame" x="0.0" y="0.0" width="62" height="60"/>
                            <subviews>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pxb-d1-AOw">
                                    <rect key="frame" x="20" y="19" width="22" height="22"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="22" id="7pa-Lc-8tm"/>
                                        <constraint firstAttribute="height" constant="22" id="M7A-cm-8Z1"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon-back"/>
                                    <connections>
                                        <action selector="backAction:" destination="-1" eventType="touchUpInside" id="LGg-kf-ZoI"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="pxb-d1-AOw" firstAttribute="leading" secondItem="dzR-Bf-gKh" secondAttribute="leading" constant="20" id="e26-Gi-QG3"/>
                                <constraint firstItem="pxb-d1-AOw" firstAttribute="centerY" secondItem="dzR-Bf-gKh" secondAttribute="centerY" id="iHe-6l-o7s"/>
                                <constraint firstItem="pxb-d1-AOw" firstAttribute="centerX" secondItem="dzR-Bf-gKh" secondAttribute="centerX" id="jVg-UZ-awt"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xg6-UO-Hkr">
                            <rect key="frame" x="62" y="0.0" width="36" height="60"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-profile" translatesAutoresizingMaskIntoConstraints="NO" id="heC-v8-WkG">
                                    <rect key="frame" x="0.0" y="12" width="36" height="36"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="36" id="dsW-8i-8Xx"/>
                                        <constraint firstAttribute="height" constant="36" id="ygm-Iy-cGx"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="26"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </imageView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="heC-v8-WkG" firstAttribute="centerY" secondItem="xg6-UO-Hkr" secondAttribute="centerY" id="A3G-0T-YnU"/>
                                <constraint firstItem="heC-v8-WkG" firstAttribute="leading" secondItem="xg6-UO-Hkr" secondAttribute="leading" id="P4f-Bq-peL"/>
                                <constraint firstItem="heC-v8-WkG" firstAttribute="centerX" secondItem="xg6-UO-Hkr" secondAttribute="centerX" id="l6e-Ec-4M1"/>
                            </constraints>
                        </view>
                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hO3-8J-Yn5">
                            <rect key="frame" x="98" y="0.0" width="316" height="60"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TSM-Gn-fha">
                                    <rect key="frame" x="0.0" y="0.0" width="316" height="60"/>
                                    <subviews>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="oIt-rB-Sat">
                                            <rect key="frame" x="0.0" y="10" width="296" height="40"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uut-RS-Koy">
                                                    <rect key="frame" x="0.0" y="0.0" width="296" height="24.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bebi" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1oA-EB-vNy">
                                                            <rect key="frame" x="15" y="2" width="261" height="20.5"/>
                                                            <fontDescription key="fontDescription" name="Ubuntu-Bold" family="Ubuntu" pointSize="18"/>
                                                            <color key="textColor" red="0.25882352939999997" green="0.25882352939999997" blue="0.25882352939999997" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstItem="1oA-EB-vNy" firstAttribute="centerY" secondItem="uut-RS-Koy" secondAttribute="centerY" id="Y4p-7A-SXR"/>
                                                        <constraint firstItem="1oA-EB-vNy" firstAttribute="leading" secondItem="uut-RS-Koy" secondAttribute="leading" constant="15" id="b9F-lV-BZd"/>
                                                        <constraint firstAttribute="trailing" secondItem="1oA-EB-vNy" secondAttribute="trailing" constant="20" id="bM6-6M-UeL"/>
                                                        <constraint firstItem="1oA-EB-vNy" firstAttribute="top" secondItem="uut-RS-Koy" secondAttribute="top" constant="2" id="nWh-85-ihB"/>
                                                    </constraints>
                                                </view>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HmQ-Qr-1Gc">
                                                    <rect key="frame" x="0.0" y="24.5" width="296" height="15.5"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Virtual Assistant Blue Bird" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CbU-gt-B2A">
                                                            <rect key="frame" x="15" y="1" width="261" height="13.5"/>
                                                            <fontDescription key="fontDescription" name="Ubuntu-Regular" family="Ubuntu" pointSize="12"/>
                                                            <color key="textColor" red="0.25882352939999997" green="0.25882352939999997" blue="0.25882352939999997" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <constraints>
                                                        <constraint firstItem="CbU-gt-B2A" firstAttribute="leading" secondItem="HmQ-Qr-1Gc" secondAttribute="leading" constant="15" id="TG7-G2-rWl"/>
                                                        <constraint firstItem="CbU-gt-B2A" firstAttribute="centerY" secondItem="HmQ-Qr-1Gc" secondAttribute="centerY" id="UdS-jU-ltv"/>
                                                        <constraint firstAttribute="trailing" secondItem="CbU-gt-B2A" secondAttribute="trailing" constant="20" id="gMX-q1-slI"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                        </stackView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstItem="oIt-rB-Sat" firstAttribute="leading" secondItem="TSM-Gn-fha" secondAttribute="leading" id="7bm-pH-gIC"/>
                                        <constraint firstItem="oIt-rB-Sat" firstAttribute="top" secondItem="TSM-Gn-fha" secondAttribute="top" constant="10" id="DOA-LC-e1L"/>
                                        <constraint firstAttribute="bottom" secondItem="oIt-rB-Sat" secondAttribute="bottom" constant="10" id="eV3-DE-yis"/>
                                        <constraint firstAttribute="trailing" secondItem="oIt-rB-Sat" secondAttribute="trailing" constant="20" id="nXs-eH-2Ad"/>
                                    </constraints>
                                </view>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="60" id="gmY-9h-laE"/>
                    </constraints>
                </stackView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="5eu-j0-jv3">
                    <rect key="frame" x="0.0" y="104" width="414" height="618"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="YUP-Gt-QHa">
                    <rect key="frame" x="0.0" y="722" width="414" height="140"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x1E-bh-R9t">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="70"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ip7-jC-wV4">
                                    <rect key="frame" x="20" y="10" width="374" height="54"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HWI-tl-eYE">
                                            <rect key="frame" x="0.0" y="0.0" width="54" height="54"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-reply-chat" translatesAutoresizingMaskIntoConstraints="NO" id="EQC-9y-FMf">
                                                    <rect key="frame" x="17" y="19.5" width="20" height="15"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="20" id="W33-Tp-jn9"/>
                                                        <constraint firstAttribute="height" constant="15" id="r93-Vg-G4t"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" red="0.0039215686269999999" green="0.59607843140000005" blue="0.84313725490000002" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="54" id="0QM-ui-qTa"/>
                                                <constraint firstItem="EQC-9y-FMf" firstAttribute="centerY" secondItem="HWI-tl-eYE" secondAttribute="centerY" id="Tgs-Za-zTa"/>
                                                <constraint firstAttribute="width" constant="54" id="e1L-yM-1LS"/>
                                                <constraint firstItem="EQC-9y-FMf" firstAttribute="centerX" secondItem="HWI-tl-eYE" secondAttribute="centerX" id="hdw-j3-b08"/>
                                            </constraints>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                    <real key="value" value="10"/>
                                                </userDefinedRuntimeAttribute>
                                            </userDefinedRuntimeAttributes>
                                        </view>
                                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0EH-2e-NoS">
                                            <rect key="frame" x="64" y="10" width="290" height="34"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="lUb-Jc-RzH">
                                                    <rect key="frame" x="0.0" y="0.0" width="246" height="34"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QFd-WS-saU">
                                                            <rect key="frame" x="0.0" y="0.0" width="246" height="14"/>
                                                            <fontDescription key="fontDescription" name="Ubuntu-Bold" family="Ubuntu" pointSize="10"/>
                                                            <color key="textColor" red="1" green="0.98823529409999999" blue="0.98823529409999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RMd-nn-67S">
                                                            <rect key="frame" x="0.0" y="14" width="246" height="20"/>
                                                            <subviews>
                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="0hK-qW-AXL">
                                                                    <rect key="frame" x="0.0" y="0.0" width="20" height="20"/>
                                                                    <constraints>
                                                                        <constraint firstAttribute="width" constant="20" id="6cy-WA-Z2I"/>
                                                                        <constraint firstAttribute="height" constant="20" id="Ihc-Jb-f4H"/>
                                                                    </constraints>
                                                                </imageView>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PaL-zL-AsJ">
                                                                    <rect key="frame" x="20" y="0.0" width="226" height="20"/>
                                                                    <fontDescription key="fontDescription" name="Ubuntu-Regular" family="Ubuntu" pointSize="14"/>
                                                                    <color key="textColor" red="1" green="0.98823529409999999" blue="0.98823529409999999" alpha="1" colorSpace="calibratedRGB"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                        </stackView>
                                                    </subviews>
                                                </stackView>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="j9b-ug-cEJ">
                                                    <rect key="frame" x="246" y="0.0" width="44" height="34"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="44" id="iNO-3p-Kdg"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                        </stackView>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AjH-aW-AhO">
                                            <rect key="frame" x="351" y="5" width="18" height="18"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="18" id="8nt-ji-0uq"/>
                                                <constraint firstAttribute="width" constant="18" id="V0M-FC-RN7"/>
                                            </constraints>
                                            <color key="tintColor" red="0.25882352941176467" green="0.25882352941176467" blue="0.25882352941176467" alpha="1" colorSpace="calibratedRGB"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="icon-close-grey">
                                                <color key="titleColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            </state>
                                            <connections>
                                                <action selector="onClickCloseReply:" destination="-1" eventType="touchUpInside" id="t7e-wI-p6j"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" red="0.54117647059999996" green="0.54117647059999996" blue="0.54117647059999996" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstItem="HWI-tl-eYE" firstAttribute="top" secondItem="Ip7-jC-wV4" secondAttribute="top" id="4Vd-9d-lDH"/>
                                        <constraint firstItem="0EH-2e-NoS" firstAttribute="leading" secondItem="HWI-tl-eYE" secondAttribute="trailing" constant="10" id="9bz-jl-K1x"/>
                                        <constraint firstItem="AjH-aW-AhO" firstAttribute="top" secondItem="Ip7-jC-wV4" secondAttribute="top" constant="5" id="Dss-e2-kM5"/>
                                        <constraint firstAttribute="trailing" secondItem="AjH-aW-AhO" secondAttribute="trailing" constant="5" id="Zc9-WX-7oJ"/>
                                        <constraint firstAttribute="trailing" secondItem="0EH-2e-NoS" secondAttribute="trailing" constant="20" id="ao5-fW-Y8U"/>
                                        <constraint firstItem="HWI-tl-eYE" firstAttribute="leading" secondItem="Ip7-jC-wV4" secondAttribute="leading" id="dIk-4A-Gkb"/>
                                        <constraint firstItem="0EH-2e-NoS" firstAttribute="top" secondItem="Ip7-jC-wV4" secondAttribute="top" constant="10" id="sZO-yv-FLn"/>
                                        <constraint firstAttribute="bottom" secondItem="0EH-2e-NoS" secondAttribute="bottom" constant="10" id="wC0-Tn-wpr"/>
                                        <constraint firstAttribute="bottom" secondItem="HWI-tl-eYE" secondAttribute="bottom" id="yyl-Vx-g8n"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="10"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <color key="backgroundColor" red="0.90980392160000001" green="0.90980392160000001" blue="0.90980392160000001" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstItem="Ip7-jC-wV4" firstAttribute="leading" secondItem="x1E-bh-R9t" secondAttribute="leading" constant="20" id="VwP-yd-13r"/>
                                <constraint firstAttribute="height" constant="70" id="dZx-4t-CWC"/>
                                <constraint firstItem="Ip7-jC-wV4" firstAttribute="top" secondItem="x1E-bh-R9t" secondAttribute="top" constant="10" id="k7J-HN-Zev"/>
                                <constraint firstAttribute="trailing" secondItem="Ip7-jC-wV4" secondAttribute="trailing" constant="20" id="n7p-y6-7gs"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ERR-0o-qL7">
                            <rect key="frame" x="0.0" y="70" width="414" height="70"/>
                            <subviews>
                                <stackView opaque="NO" contentMode="scaleToFill" spacing="20" translatesAutoresizingMaskIntoConstraints="NO" id="iKB-rU-FNw">
                                    <rect key="frame" x="20" y="0.0" width="374" height="70"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bVv-Hf-aor">
                                            <rect key="frame" x="0.0" y="0.0" width="22" height="70"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="22" id="Ygm-kZ-x4E"/>
                                            </constraints>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="icon-attachmet"/>
                                            <connections>
                                                <action selector="onClickAttachment:" destination="-1" eventType="touchUpInside" id="UaW-6V-OED"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ima-S0-eT0">
                                            <rect key="frame" x="42" y="0.0" width="22" height="70"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="22" id="pfi-cG-Uz1"/>
                                            </constraints>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="icon-send-image"/>
                                            <connections>
                                                <action selector="onClickImage:" destination="-1" eventType="touchUpInside" id="xmc-Xy-Vzn"/>
                                            </connections>
                                        </button>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xbd-Ye-vrY">
                                            <rect key="frame" x="84" y="0.0" width="248" height="70"/>
                                            <subviews>
                                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="line" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="AN8-Va-8de">
                                                    <rect key="frame" x="0.0" y="17" width="248" height="38"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                                </textField>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="AN8-Va-8de" firstAttribute="top" secondItem="Xbd-Ye-vrY" secondAttribute="top" constant="17" id="2l2-xE-1fc"/>
                                                <constraint firstAttribute="bottom" secondItem="AN8-Va-8de" secondAttribute="bottom" constant="15" id="Fca-qO-sEb"/>
                                                <constraint firstItem="AN8-Va-8de" firstAttribute="leading" secondItem="Xbd-Ye-vrY" secondAttribute="leading" id="ddc-1A-Ehe"/>
                                                <constraint firstAttribute="trailing" secondItem="AN8-Va-8de" secondAttribute="trailing" id="z7t-sf-FzU"/>
                                            </constraints>
                                        </view>
                                        <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v3L-6X-Q89">
                                            <rect key="frame" x="352" y="0.0" width="22" height="70"/>
                                            <constraints>
                                                <constraint firstAttribute="width" constant="22" id="ppE-rt-6O6"/>
                                            </constraints>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <state key="normal" image="icon-send-inactive"/>
                                            <connections>
                                                <action selector="sendMessageClick:" destination="-1" eventType="touchUpInside" id="XoD-Zc-1iL"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                </stackView>
                            </subviews>
                            <color key="backgroundColor" red="0.90980392160000001" green="0.90980392160000001" blue="0.90980392160000001" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="iKB-rU-FNw" secondAttribute="bottom" id="ROY-fe-aZZ"/>
                                <constraint firstAttribute="trailing" secondItem="iKB-rU-FNw" secondAttribute="trailing" constant="20" id="Yc2-mH-uBv"/>
                                <constraint firstItem="iKB-rU-FNw" firstAttribute="top" secondItem="ERR-0o-qL7" secondAttribute="top" id="gsf-QB-wVp"/>
                                <constraint firstItem="iKB-rU-FNw" firstAttribute="leading" secondItem="ERR-0o-qL7" secondAttribute="leading" constant="20" id="k4S-5b-INE"/>
                                <constraint firstAttribute="height" constant="70" id="zcj-43-zj2"/>
                            </constraints>
                        </view>
                    </subviews>
                </stackView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UuS-w4-p3t">
                    <rect key="frame" x="0.0" y="862" width="414" height="34"/>
                    <color key="backgroundColor" red="0.90980392160000001" green="0.90980392160000001" blue="0.90980392160000001" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="0Ic-dH-HIo">
                    <rect key="frame" x="0.0" y="44" width="414" height="562"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TiG-aa-sgl" customClass="ProgressView" customModule="ProsaCore" customModuleProvider="target">
                    <rect key="frame" x="182" y="428" width="50" height="50"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="3ZT-G9-Ius"/>
                        <constraint firstAttribute="width" constant="50" id="fpb-S3-KAC"/>
                    </constraints>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8Ju-UE-xWc">
                    <rect key="frame" x="0.0" y="104" width="414" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ftE-Fv-3dR">
                            <rect key="frame" x="194.5" y="14.5" width="25" height="11.5"/>
                            <fontDescription key="fontDescription" name="Ubuntu-Regular" family="Ubuntu" pointSize="10"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon-warn" translatesAutoresizingMaskIntoConstraints="NO" id="VOp-9L-ubn">
                            <rect key="frame" x="171.5" y="11" width="18" height="18"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="18" id="Tse-0t-DB1"/>
                                <constraint firstAttribute="height" constant="18" id="hnc-bp-SFi"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemGreenColor"/>
                    <constraints>
                        <constraint firstItem="ftE-Fv-3dR" firstAttribute="centerX" secondItem="8Ju-UE-xWc" secondAttribute="centerX" id="CfQ-2L-tHb"/>
                        <constraint firstAttribute="height" constant="40" id="FIS-Jd-0Tw"/>
                        <constraint firstItem="ftE-Fv-3dR" firstAttribute="centerY" secondItem="8Ju-UE-xWc" secondAttribute="centerY" id="YIN-1I-5ak"/>
                        <constraint firstItem="ftE-Fv-3dR" firstAttribute="leading" secondItem="VOp-9L-ubn" secondAttribute="trailing" constant="5" id="p3M-pA-hSD"/>
                        <constraint firstItem="VOp-9L-ubn" firstAttribute="centerY" secondItem="ftE-Fv-3dR" secondAttribute="centerY" id="yQr-iX-ruL"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="wO4-KI-kY5"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="UuS-w4-p3t" secondAttribute="bottom" id="2bN-7J-Var"/>
                <constraint firstItem="UuS-w4-p3t" firstAttribute="top" secondItem="YUP-Gt-QHa" secondAttribute="bottom" id="3RB-Ug-Nxb"/>
                <constraint firstItem="7we-a8-Sf6" firstAttribute="top" secondItem="wO4-KI-kY5" secondAttribute="top" id="5nc-F0-ZNX"/>
                <constraint firstItem="0Ic-dH-HIo" firstAttribute="leading" secondItem="wO4-KI-kY5" secondAttribute="leading" id="AcL-us-Vgf"/>
                <constraint firstItem="wO4-KI-kY5" firstAttribute="trailing" secondItem="7we-a8-Sf6" secondAttribute="trailing" id="E06-Lu-JLq"/>
                <constraint firstItem="wO4-KI-kY5" firstAttribute="trailing" secondItem="0Ic-dH-HIo" secondAttribute="trailing" id="IIl-fd-MVL"/>
                <constraint firstItem="YUP-Gt-QHa" firstAttribute="bottom" secondItem="wO4-KI-kY5" secondAttribute="bottom" id="LNq-vI-bh4"/>
                <constraint firstAttribute="bottom" secondItem="0Ic-dH-HIo" secondAttribute="bottom" id="OxV-bV-D5D"/>
                <constraint firstItem="UuS-w4-p3t" firstAttribute="leading" secondItem="wO4-KI-kY5" secondAttribute="leading" id="UHr-YB-iTf"/>
                <constraint firstItem="wO4-KI-kY5" firstAttribute="trailing" secondItem="UuS-w4-p3t" secondAttribute="trailing" id="UU8-mf-aGj"/>
                <constraint firstItem="7we-a8-Sf6" firstAttribute="leading" secondItem="5Br-qr-bjT" secondAttribute="leading" id="Zg3-kj-UFB"/>
                <constraint firstItem="5eu-j0-jv3" firstAttribute="top" secondItem="7we-a8-Sf6" secondAttribute="bottom" id="aIL-xr-M5i"/>
                <constraint firstItem="8Ju-UE-xWc" firstAttribute="top" secondItem="7we-a8-Sf6" secondAttribute="bottom" id="b1R-as-jnp"/>
                <constraint firstItem="5eu-j0-jv3" firstAttribute="leading" secondItem="wO4-KI-kY5" secondAttribute="leading" id="f23-Io-94P"/>
                <constraint firstItem="YUP-Gt-QHa" firstAttribute="top" secondItem="5eu-j0-jv3" secondAttribute="bottom" id="hQZ-8Q-c5h"/>
                <constraint firstItem="wO4-KI-kY5" firstAttribute="trailing" secondItem="5eu-j0-jv3" secondAttribute="trailing" id="ipp-VS-IPq"/>
                <constraint firstItem="8Ju-UE-xWc" firstAttribute="leading" secondItem="7we-a8-Sf6" secondAttribute="leading" id="jVZ-KB-vjU"/>
                <constraint firstItem="0Ic-dH-HIo" firstAttribute="top" secondItem="wO4-KI-kY5" secondAttribute="top" id="oop-sF-Sbq"/>
                <constraint firstItem="YUP-Gt-QHa" firstAttribute="leading" secondItem="wO4-KI-kY5" secondAttribute="leading" id="qBi-MA-htb"/>
                <constraint firstItem="TiG-aa-sgl" firstAttribute="centerX" secondItem="wO4-KI-kY5" secondAttribute="centerX" id="qnD-I9-Bl1"/>
                <constraint firstItem="YUP-Gt-QHa" firstAttribute="trailing" secondItem="wO4-KI-kY5" secondAttribute="trailing" id="ud6-eJ-YUE"/>
                <constraint firstItem="TiG-aa-sgl" firstAttribute="centerY" secondItem="wO4-KI-kY5" secondAttribute="centerY" id="yda-MH-mff"/>
                <constraint firstItem="8Ju-UE-xWc" firstAttribute="trailing" secondItem="7we-a8-Sf6" secondAttribute="trailing" id="zL2-nh-NVG"/>
            </constraints>
            <point key="canvasLocation" x="321.73913043478262" y="-530.35714285714289"/>
        </view>
    </objects>
    <resources>
        <image name="icon-attachmet" width="17" height="19.5"/>
        <image name="icon-back" width="20" height="20"/>
        <image name="icon-close-grey" width="8.5" height="8.5"/>
        <image name="icon-profile" width="76.5" height="76.5"/>
        <image name="icon-reply-chat" width="20" height="15"/>
        <image name="icon-send-image" width="21" height="21"/>
        <image name="icon-send-inactive" width="22" height="22"/>
        <image name="icon-warn" width="18" height="18"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156862745098" green="0.7803921568627451" blue="0.34901960784313724" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
